local L = LibStub("AceLocale-3.0"):NewLocale("MagicLooter", "zhTW")
if not L then return end

-- To help localize Magic Looter please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magiclooter/localization/
-- This file should not be edited manually!

L[" for disenchanting"] = "給予分解"
L[" for the guild bank"] = "給予銀行"
L[" from a random roll"] = "隨機擲骰決定"
L["A newline separated list of bankers. All loot that isn't disenchantable will be given to the people on the list in the order they appear. If none of the names are valid loot targets, the loot will be given to the player."] = "銀行拾取者名單。如果所有戰利品不分解的話將會依照名單上的人員拾取。如果名單上的人員是無效的拾取目標，則將會由自己拾取。"
L["A newline separated list of disenchanters. All disenchantable loot will be given to the people on the list in the order they appear. If none of the names are valid loot targets, the loot will be given to the player."] = "分解拾取者名單。如果所有戰利品要分解的話將會依照名單上的人員拾取。如果名單上的人員是無效的拾取目標，則將會由自己拾取。"
L["Announce Loot Recipients"] = "公佈戰利品拾取者"
L["Ask for confirmation when sending loot to a random recipient."] = "當給予戰利品給隨機拾取者時詢問確認。"
L["Ask for confirmation when sending loot to be disenchanted."] = "當給予戰利品給分解拾取者時詢問確認。"
L["Ask for confirmation when sending loot to the bank."] = "當給予戰利品給銀行拾取者時詢問確認。"
L["Attention! /roll [limit] for [item]. Ends in [timeout] seconds."] = " 注意! /roll [limit] 於 [item]，在 [timeout] 秒後結束。"
L["Attention! Taking bids for [item]."] = "注意! 開始競標 [item]。"
L["Auto Loot Threshold"] = "從何種開始自動分配"
L["Auto-looting %s to %s for banking."] = "自動分配 %s 給 %s 存入公會銀行。"
L["Auto-looting %s to %s for disenchanting."] = "自動分配 %s 給 %s 附魔分解。"
L["Automatically loot items for disenchanting and banking if they fall within the specified thresholds. If disabled, you can still use the smart looting using the MagicLooter Loot Menu addon."] = "如果他們依然是指定的拾取者則自動分配物品給分解拾取者及銀行拾取者。如果停用，你仍然可以使用MagicLooter的智能分配功能。"
L["Bank Loot"] = "銀行分配"
L["Banker Priority List"] = "銀行拾取者名單"
L["Clear list and announce new roll"] = "清除列表並通知新的擲骰"
L["Confirm Bank Loot"] = "確認銀行分配"
L["Confirm Disenchant Loot"] = "確認分解分配"
L["Confirm Random Loot"] = "確認隨機分配"
L["Disenchant Loot"] = "分解分配"
L["Disenchant Threshold"] = "從何種開始附魔分解"
L["Disenchanter Priority List"] = "附魔拾取者名單"
L["Enable Auto Loot"] = "啟用自動分配"
L["Enable DKP Bid Menu"] = "啟用DKP競標選單"
L["Enable Minimap Icon"] = "啟用小地圖圖示"
L["Enable Random Menu"] = "啟用隨機選單"
L["Give to random player"] = "給予隨機玩家"
L["Loot Announce Message"] = "公佈拾取訊息"
L["Loot Confirmation"] = "確認分配"
L["Loot Confirmation Threshold"] = "何種需確認分配"
L["Loot Menu"] = "拾取選單"
L["Magic Looter"] = "Magic Looter"
L["Not on ML List:"] = "不在ML列表內:"
L["Only auto loot items below and including the selected rarity."] = "只有自動分配戰利品時包含已選擇的稀有物品。"
L["Only consider items at or below this threshold as disenchantable. Items not considered disenchantable will be auto looted using the banker list instead of the disenchanter list."] = "只有這種品質以下的物品才分解。其它不分解的物品將使用銀行拾取者名單而不是分解拾取者名單。"
L["Options"] = "選項"
L["Print a massage, only visible by you, when Magic Looter autoloots an item."] = "當Magic Looter自動分配一個物品時顯示一個只有你能看見的訊息。"
L["Print a message, only visible by you, when Magic Looter autoloots an item."] = "當Magic Looter自動分配一個物品時顯示一個只有你能看見的訊息。"
L["Profiles"] = "設定檔"
L["Quick Loot"] = "快速拾取"
L["Random"] = "隨機"
L["Random Roll Limit"] = "隨機擲骰上限"
L["Random Roll Message"] = "隨機擲骰訊息"
L["Random Roll Timeout"] = "隨機擲骰時間限制"
L["Self Loot"] = "自我拾取"
L["Show an icon to open the Magic Looter config at the minimap."] = "在小地圖上顯示一個圖示供開啟Magic Looter的設定。"
L["Show configuration dialog"] = "顯示配置對話框"
L["Show the DKP Bidding menu. This will use the MagicDKP Bidder if available. Otherwise it simply sends a raid warning indicating that a bid is starting. "] = "顯示DKP競標選單。如果有出價將會使用MagicDKP競標表。否則它只是發出一個團隊警告來表明競標開始。"
L["Show the randon loot distribution menu. "] = "顯示隨機分配的拾取選單。"
L["Start DKP Bid"] = "開始DKP競標"
L["The message sent to the raid or party when a new roll begins. The following tokens are available: [limit] (upper limit of roll), [item] (the item link) and [timeout] (the roll timeout)."] = "當開始新的擲骰時此訊息將發送到隊伍或團隊訊息中。下列為可用的指令：[limit] (最高點數)，[item] (物品連結) 及 [timeout] (時間結束)。"
L["The message sent when an item is looted. The following tokens are available: [player] (receiving player), [item] (the item link) and [postfix (optional postfix for disenchanted, banked or randomly distributed loot)."] = "當一個物品被拾取時此訊息將發送。下列為可用的指令：[player] (拾取者)，[item] (物品連結) 及 [postfix] (可選擇字尾來附魔分解，存入公會銀行或者隨機分配戰利品)。"
L["The upper limit for random rolls. The default is 100."] = "隨機擲骰的點數上限。預設值為100。"
L["Time in seconds before the random roll expires."] = "隨機擲骰的限制時間。"
L["Warning: No recipient found?"] = "警告：找不到拾取者?"
L["When giving loot of this threshold or higher, ask for confirmation."] = "當給予戰利品跟此品質一樣或更高時，詢問確認。"
L["[player] awarded [item][postfix]."] = "[player] 獲得了 [item][postfix]。"
L["|cff00ffcfRoll completed|r"] = "|cff00ffcf擲骰完畢|r"
L["|cff2255ffRolling... |cff44ff44%s|cff2255ff seconds left"] = "|cff2255ff擲骰開始... |cff44ff44%s|cff2255ff秒後結束"
L[ [=[|cffffffffMagic Looter|r
|cffffff00Left click|r to open the configuration pane.
]=] ] = [=[|cffffffffMagic Looter|r
|cffffff00左鍵點擊|r開啟配置面板。
]=]

