local L = LibStub("AceLocale-3.0"):NewLocale("MagicLooter", "zhCN")
if not L then return end

-- To help localize Magic Looter please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magiclooter/localization/
-- This file should not be edited manually!

L[" for disenchanting"] = "用来分解"
L[" for the guild bank"] = "用来存放公会银行"
L[" from a random roll"] = "来自随机Roll点"
L["A newline separated list of bankers. All loot that isn't disenchantable will be given to the people on the list in the order they appear. If none of the names are valid loot targets, the loot will be given to the player."] = "银行管理人员名单，所有指定为存入银行物品，将依名单优先顺序交付，存入银行，若名单上无其它人员在场，将直接收入玩家包包。"
L["A newline separated list of disenchanters. All disenchantable loot will be given to the people on the list in the order they appear. If none of the names are valid loot targets, the loot will be given to the player."] = "附魔分解人员名单，所有指定为附魔分解物品，将依名单优先顺序，交付分解，若名单上无其它人员在场，将直接收入玩家包包。"
L["Announce Loot Recipients"] = "通报战利品拾取者"
L["Ask for confirmation when sending loot to a random recipient."] = "当发送物品给一个随机玩家时询问你确认信息。"
L["Ask for confirmation when sending loot to be disenchanted."] = "当发送物品一个物品用来分解时时询问你确认信息。"
L["Ask for confirmation when sending loot to the bank."] = "当发送物品一个物品用来放在银行时时询问你确认信息。"
L["Attention! /roll [limit] for [item]. Ends in [timeout] seconds."] = "注意！/roll [limit] 来获得 [item]。在 [timeout] 内结束。"
L["Attention! Taking bids for [item]."] = "注意！[item] 开始出分。"
L["Auto Loot Threshold"] = "自动拾取阀值"
L["Auto-looting %s to %s for banking."] = "自动拾取 %s 给 %s 来存放银行。"
L["Auto-looting %s to %s for disenchanting."] = "自动拾取 %s 给 %s 来分解。"
-- L["Automatically loot items for disenchanting and banking if they fall within the specified thresholds. If disabled, you can still use the smart looting using the MagicLooter Loot Menu addon."] = ""
L["Bank Loot"] = "银行拾取"
L["Banker Priority List"] = "银行管理人员优先权列表"
L["Clear list and announce new roll"] = "清除列表并通报新的roll点"
L["Confirm Bank Loot"] = "确认放入银行的物品"
L["Confirm Disenchant Loot"] = "确认用作分解的物品"
L["Confirm Random Loot"] = "确认随机分配"
L["Disenchant Loot"] = "附魔拾取"
L["Disenchant Threshold"] = "附魔阀值"
L["Disenchanter Priority List"] = "分解者优先权列表"
L["Enable Auto Loot"] = "启用自动拾取"
L["Enable DKP Bid Menu"] = "启用 DKP 出分菜单"
L["Enable Minimap Icon"] = "启用小地图图标"
L["Enable Random Menu"] = "启用随机菜单"
L["Give to random player"] = "给予随机玩家"
L["Loot Announce Message"] = "拾取通报信息"
L["Loot Confirmation"] = "拾取确认"
L["Loot Confirmation Threshold"] = "拾取确认阀值"
L["Loot Menu"] = "拾取菜单"
L["Magic Looter"] = "Magic Looter"
L["Not on ML List:"] = "不在 ML l列表内："
L["Only auto loot items below and including the selected rarity."] = "仅自动拾取以下的和已选择的品质物品。"
-- L["Only consider items at or below this threshold as disenchantable. Items not considered disenchantable will be auto looted using the banker list instead of the disenchanter list."] = ""
L["Options"] = "选项"
L["Print a massage, only visible by you, when Magic Looter autoloots an item."] = "当  Magic Looter 自动拾取一件物品，显示一条仅你可见的信息。"
L["Print a message, only visible by you, when Magic Looter autoloots an item."] = "当 Magic Looter 自动拾取一件物品则显示一条仅你可见的信息。"
L["Profiles"] = "配置文件"
L["Quick Loot"] = "快速拾取"
L["Random"] = "随机"
L["Random Roll Limit"] = "随机Roll点限制"
L["Random Roll Message"] = "随机Roll点信息"
L["Random Roll Timeout"] = "随机Roll点到期"
L["Self Loot"] = "自己拾取"
L["Show an icon to open the Magic Looter config at the minimap."] = "在小地图上显示一个打开 Magic Looter 配置的图标。"
L["Show configuration dialog"] = "显示配置对话框"
-- L["Show the DKP Bidding menu. This will use the MagicDKP Bidder if available. Otherwise it simply sends a raid warning indicating that a bid is starting. "] = ""
L["Show the randon loot distribution menu. "] = "显示随机拾取分配菜单"
L["Start DKP Bid"] = "开始 DKP 出分"
-- L["The message sent to the raid or party when a new roll begins. The following tokens are available: [limit] (upper limit of roll), [item] (the item link) and [timeout] (the roll timeout)."] = ""
-- L["The message sent when an item is looted. The following tokens are available: [player] (receiving player), [item] (the item link) and [postfix (optional postfix for disenchanted, banked or randomly distributed loot)."] = ""
L["The upper limit for random rolls. The default is 100."] = "随机Roll点的上限。默认为100。"
L["Time in seconds before the random roll expires."] = "随机Roll点的限制时间。"
L["Warning: No recipient found?"] = "警报：没有找到接受者？"
L["When giving loot of this threshold or higher, ask for confirmation."] = "当分配物品高于这个阀值时，询问你是否确认。"
L["[player] awarded [item][postfix]."] = "[player] 获得了 [item][postfix]."
L["|cff00ffcfRoll completed|r"] = "|cff00ffcfRoll点已完成|r"
L["|cff2255ffRolling... |cff44ff44%s|cff2255ff seconds left"] = "|cff2255ffRoll点开始... |cff44ff44%s|cff2255ff 秒后结束"
L[ [=[|cffffffffMagic Looter|r
|cffffff00Left click|r to open the configuration pane.
]=] ] = [=[|cffffffffMagic Looter|r
|cffffff00左键点击|r 打开配置面板.]=]

